@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

#wrapper {
  padding-top: 0;
  overflow: hidden;
  border: 0;
  left: 0;
  margin: auto;
  position: relative;
  width: 100%;
}

a {
  transition: all 0.3s ease;
}

a:hover {
  opacity: 0.6;
}

.p_re {
  position: relative;
}

@-webkit-keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

video {
  max-width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}

main {
  margin: 0 auto;
  width: 750px;
  max-width: 100%;
  box-shadow: 0 0 10px 0 rgba(189, 189, 189, 0.5);
}
main ul {
  list-style: none;
}
main img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  border: none;
  line-height: 0;
  margin-inline: auto;
  display: block;
  margin-inline: auto;
}

.movie {
  position: relative;
}

#cv_block {
  position: relative;
}
#cv_block .cv_btn {
  position: absolute;
  bottom: 385px;
  left: 68px;
  width: 643px;
  -webkit-animation: anime1 0.5s ease 0s infinite alternate;
  animation: anime1 0.5s ease 0s infinite alternate;
}
.cnt10_amm {
  position: absolute;
  width: 690px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 370px;
}
.cnt11-01 {
  position: absolute;
  width: 750px;
  left: 0;
  bottom: 0;
}
.tab_btn {
  display: flex;
  align-items: end;
}
.tab_left .tab_02 {
  cursor: pointer;
}
.tab_right .tab_01 {
  cursor: pointer;
}
.cnt11_01_anm {
  position: absolute;
  width: 606px;
  left: 50%;
  transform: translateX(-50%);
  top: 265px;
}
.cnt11_02_anm {
  position: absolute;
  width: 644px;
  left: 50%;
  transform: translateX(-50%);
  top: 1365px;
}
.cnt12_anm {
  position: absolute;
  width: 695px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 55px;
}
.cnt13_graph {
  position: absolute;
  width: 695px;
  left: 24px;
  top: 45px;
}
.cnt08_img01_anm01_ttl {
  position: absolute;
  width: 676px;
  right: 0;
  top: -73px;
  z-index: 10;
}
.cnt08_img01_anm02_ttl {
  position: absolute;
  width: 676px;
  right: 0;
  top: 970px;
  z-index: 10;
}
.cnt08_img01_anm01 {
  position: absolute;
  width: 635px;
  left: 50%;
  transform: translateX(-50%);
  top: 255px;
}
.cnt08_img01_anm02 {
  position: absolute;
  width: 635px;
  left: 50%;
  transform: translateX(-50%);
  top: 1270px;
}
.cnt13_anm {
  position: absolute;
  width: 695px;
  left: 50%;
  transform: translateX(-50%);
  top: 2130px;
}
@media screen and (max-width: 768px) {
  main {
    margin: 0 auto;
    width: 100vw;
    max-width: 100%;
    box-shadow: 0 0 10px 0 rgba(189, 189, 189, 0.5);
  }
  main ul {
    list-style: none;
  }
  main img {
    vertical-align: top;
    max-width: 100%;
    height: auto;
    border: none;
    line-height: 0;
  }
  video {
    width: 100%;
  }
  #cv_block .cv_btn {
    bottom: calc(385 / 750 * 100vw);
    left: calc(68 / 750 * 100vw);
    width: calc(643 / 750 * 100vw);
  }
  .cnt10_amm {
    width: calc(690 / 750 * 100vw);
    bottom: calc(370 / 750 * 100vw);
  }
  .cnt11-01 {
    width: calc(750 / 750 * 100vw);
  }
  .cnt11_01_anm {
    width: calc(606 / 750 * 100vw);
    top: calc(265 / 750 * 100vw);
  }
  .cnt11_02_anm {
    width: calc(644 / 750 * 100vw);
    top: calc(1365 / 750 * 100vw);
  }
  .cnt12_anm {
    width: calc(695 / 750 * 100vw);
    bottom: calc(55 / 750 * 100vw);
  }
  .cnt13_graph {
    width: calc(695 / 750 * 100vw);
    left: calc(24 / 750 * 100vw);
    top: calc(45 / 750 * 100vw);
  }
  .cnt08_img01_anm01_ttl {
    width: calc(676 / 750 * 100vw);
    top: calc(-73 / 750 * 100vw);
  }
  .cnt08_img01_anm02_ttl {
    width: calc(676 / 750 * 100vw);
    top: calc(970 / 750 * 100vw);
  }
  .cnt08_img01_anm01 {
    width: calc(635 / 750 * 100vw);
    top: calc(255 / 750 * 100vw);
  }
  .cnt08_img01_anm02 {
    width: calc(635 / 750 * 100vw);
    top: calc(1270 / 750 * 100vw);
  }
  .cnt13_anm {
    width: calc(695 / 750 * 100vw);
    top: calc(2130 / 750 * 100vw);
  }
}


/* # =============================================
    # Footer
   # ============================================= */
.Footer {
  padding-top: 40px;
  background-color: #0d0d4e;
}
.Footer .Footer__navi {
  margin: 0px auto 30px;
  text-align: center;
  width: 100%;
}
.Footer__naviList {
  display: flex;
  align-items: center;
  justify-content: center;
}
.Footer .Footer__naviItem {
  line-height: 1;
  margin-bottom: 15px;
  padding-right: 20px;
  position: relative;
}
.Footer .Footer__naviItem:last-child {
  padding-right: 0;
}
.Footer .Footer__naviItem::after {
  background-color: #fff;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 6px;
  width: 1px;
}
.Footer .Footer__naviItem:last-child:after {
  display: none;
}
.Footer .Footer__naviLink {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 5px 0;
  letter-spacing: 0.08em;
  text-decoration: none;
}
.Footer .company_text {
  color: #fff;
  width: 650px;
  margin: 0 auto 40px;
  font-size: 20px;
  line-height: 1.8;
  padding-bottom: 45px;
  border-bottom: 1px solid #fff;
  text-align: left;
}
.Footer .Copyright {
  color: #fff;
  width: 650px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 140%;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .Footer {
    padding-top: calc(40 / 750 * 100vw);
  }
  .Footer .Footer__navi {
    margin: 0px auto calc(30 / 750 * 100vw);
  }
  .Footer .Footer__naviItem {
    margin-bottom: calc(15 / 750 * 100vw);
    padding-right: calc(20 / 750 * 100vw);
    position: relative;
    top: -0.3em;
  }
  .Footer .Footer__naviItem::after {
    height: calc(27 / 750 * 100vw);
    right: calc(10 / 750 * 100vw);
    top: calc(6 / 750 * 100vw);
    width: calc(1 / 750 * 100vw);
  }
  .Footer .Footer__naviLink {
    font-size: calc(20 / 750 * 100vw);
    padding: calc(5 / 750 * 100vw) 0;
  }
  .Footer .company_text {
    width: calc(650 / 750 * 100vw);
    margin: 0 auto calc(40 / 750 * 100vw);
    font-size: calc(20 / 750 * 100vw);
    padding-bottom: calc(45 / 750 * 100vw);
  }
  .Footer .Copyright {
    width: calc(650 / 750 * 100vw);
    font-size: calc(16 / 750 * 100vw);
    padding-bottom: calc(20 / 750 * 100vw);
  } 
}

